.kv {
	width: 100%;
	max-width: 1920px;
	margin: 60px auto 3px auto;
	position: relative;
}
@media screen and (max-width: 768px) {
.kv { margin-bottom: 40px }
}

.kv img { width: 100%;position: relative; }

.kv .name {
	position: absolute;
	top: 30.5%;
	left: 17%;
	font-size: 1.95vw;
	line-height: 1.3;
	letter-spacing: 0.18em;
	font-weight: 200;
	white-space: nowrap;
}
.kv .name span {
	font-size: 1.12vw;
	letter-spacing: 0.22em;
	padding-left: 2%;
}
.kv .catch {
	position: absolute;
	top: 45.5%;
	left: 17%;
	font-size: 1.1vw;
	line-height: 2.0;
	letter-spacing: 0.25em;
}
@media screen and (max-width: 768px) {
.kv .name {
	top: 10.5%;
	left: 12%;
	font-size: 4.0vw;
	letter-spacing: 0.18em;
	line-height: 1.1;
}
.kv .name span {
	font-size: 2.35vw
}
.kv .catch {
	top: 25.5%;
	left: 12%;
	font-size: 2.6vw;
	letter-spacing: 0.15em;
	white-space: nowrap;
}
}



.txt_box {
	max-width: 662px;
	width: 80%;
	margin: 0 auto 90px auto;
	display: block;
	font-weight: 400;
}
.txt_box p {
	font-size: 13px;
	line-height: 2.4;
	letter-spacing: 0.04em;
	text-align: justify;
}
h2 {
	font-size: 20px;
	line-height: 1.8;
	font-weight: 400;
	letter-spacing: 0.17em;
	margin-bottom: 24px;
	white-space: nowrap;
}
.txt_box .sign {
	padding-top: 46px;
	position: relative;
	width: 100%;
	display: flex;
    justify-content: flex-end;
	
}
.sign p {
	letter-spacing: 0.2em;
	line-height: 2.1;
}
.sign span {
	font-size: 17px;
}
.txt_box .sign img {
	width: 170px;
	position: absolute;
	bottom: -30px;
	right: -90px;
}

@media screen and (max-width: 840px) {
.txt_box .sign img {
	width: 120px;
	position: absolute;
	bottom: -36px;
	right: 50px;
}
}




